Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2008/02/vulnerabilidades-en-servidores-http-apache-afectan-a-sun-solaris-8-9-y-10.html
Vulnerabilidades en Servidores http Apache afectan a Sun Solaris 8, 9 y 10